Ticket #10453 (closed task: fixed)

Opened 3 months ago

Last modified 3 months ago

[QLF] permissão de transferência de dados do NERSC para o LIneA

Reported by: felipeaoli@… Owned by: guilherme.soares
Priority: normal Milestone: no milestone
Component: Operation/DataManagement Severity: normal
Keywords: Cc:
Estimated Number of Hours: 0.0 Add Hours to Ticket: 0
Deviation?: yes Total Hours: 0

Description

Olá,

Gostaria de solicitar permissão para a transferência de aproximadamente 320
Gb advindos do NERSC para a rede do LIneA. Esses dados dizem respeito às
simulações de noites para o QLF.

Muito obrigado,

Felipe Oliveira.

Attachments

id_rsa.pub Download (406 bytes) - added by felipeaoli@… 3 months ago.
Added by email2trac

Change History

comment:1 Changed 3 months ago by guilherme.soares

  • Status changed from new to accepted

Oi, Felipe.

Isso foi discutido no CCB? Tem mais informações? São dados que devem ser ingeridos no banco? Quem vai fazer isso?

att,
João Guilherme S. Dias
IT Team LIneA

comment:2 Changed 3 months ago by ldacosta@…

este download foi aprovado - e deve ser feito o mais rapido possivel - perguntas devem ser dirigidas ao Cristiano

Em 04/04/2018 11:08, LIneA Ticket System escreveu:

#10453: [QLF] permissão de transferência de dados do NERSC para o LIneA


Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status: accepted

Priority: normal | Milestone: no milestone

Component: Other | Severity: normal

Resolution: | Keywords:

Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0

Deviation?: 1 | Total Hours: 0


Changes (by guilherme.soares):

  • status: new => accepted

Comment:

Oi, Felipe.

Isso foi discutido no CCB? Tem mais informações? São dados que devem ser
ingeridos no banco? Quem vai fazer isso?

att,
João Guilherme S. Dias
IT Team LIneA

---
Este e-mail foi verificado quanto a vírus pelo AVG.
 http://www.avg.com

comment:3 Changed 3 months ago by felipeaoli@…

Conversei com o Carlos e ele solicitou que eu baixe os dados na DTS. Para
tal, estou enviando em anexo minha chave rsa pública para que eu tenha
acesso a essa máquina.

Abraços

Em 4 de abril de 2018 12:01, LIneA Ticket System <ticket@…>
escreveu:

#10453: [QLF] permissão de transferência de dados do NERSC para o LIneA



Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status: accepted

Priority: normal | Milestone: no milestone

Component: Other | Severity: normal

Resolution: | Keywords:

Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0

Deviation?: 1 | Total Hours: 0



Comment (by ldacosta@…):

este download foi aprovado - e deve ser feito o mais rapido possivel -
perguntas devem ser dirigidas ao Cristiano

Em 04/04/2018 11:08, LIneA Ticket System escreveu:

#10453: [QLF] permissão de transferência de dados do NERSC para o LIneA



Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status: accepted

Priority: normal | Milestone: no

milestone

Component: Other | Severity: normal

Resolution: | Keywords:

Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0

Deviation?: 1 | Total Hours: 0



Changes (by guilherme.soares):

  • status: new => accepted

Comment:

Oi, Felipe.

Isso foi discutido no CCB? Tem mais informações? São dados que devem

ser

ingeridos no banco? Quem vai fazer isso?

att,
João Guilherme S. Dias
IT Team LIneA

---
Este e-mail foi verificado quanto a vírus pelo AVG.
 http://www.avg.com

--
Ticket URL: <http://ticket.linea.gov.br/ticket/10453#comment:2>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

id_rsa.pub Download

Changed 3 months ago by felipeaoli@…

Added by email2trac

comment:4 Changed 3 months ago by guilherme.soares

Acho que faz mais sentido que a gente faça esse processo. Vou conversar com Cristiano/Carlos? e vejo como fazer isso.

att,
João Guilherme S. Dias
IT Team LIneA

comment:6 Changed 3 months ago by ldacosta@…

Os dados não são para uso do Oliveira isto é para o qlf portanto é nossa responsabilidade

Sent from my iPhone

On 4 Apr 2018, at 13:16, LIneA Ticket System <ticket@…> wrote:

#10453: [QLF] permissão de transferência de dados do NERSC para o LIneA


Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status: accepted

Priority: normal | Milestone: no milestone

Component: Other | Severity: normal

Resolution: | Keywords:

Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0

Deviation?: 1 | Total Hours: 0


Comment (by felipeaoli@…):

Conversei com o Carlos e ele solicitou que eu baixe os dados na DTS. Para
tal, estou enviando em anexo minha chave rsa pública para que eu tenha
acesso a essa máquina.

Abraços

Em 4 de abril de 2018 12:01, LIneA Ticket System <ticket@…>
escreveu:

#10453: [QLF] permissão de transferência de dados do NERSC para o LIneA



Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status: accepted

Priority: normal | Milestone: no

milestone

Component: Other | Severity: normal

Resolution: | Keywords:

Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0

Deviation?: 1 | Total Hours: 0



Comment (by ldacosta@…):

este download foi aprovado - e deve ser feito o mais rapido possivel -
perguntas devem ser dirigidas ao Cristiano

Em 04/04/2018 11:08, LIneA Ticket System escreveu:

#10453: [QLF] permissão de transferência de dados do NERSC para o

LIneA



Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status:

accepted

Priority: normal | Milestone: no

milestone

Component: Other | Severity: normal

Resolution: | Keywords:

Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0

Deviation?: 1 | Total Hours: 0



Changes (by guilherme.soares):

  • status: new => accepted

Comment:

Oi, Felipe.

Isso foi discutido no CCB? Tem mais informações? São dados que devem

ser

ingeridos no banco? Quem vai fazer isso?

att,
João Guilherme S. Dias
IT Team LIneA

---
Este e-mail foi verificado quanto a vírus pelo AVG.
 http://www.avg.com

--
Ticket URL: <http://ticket.linea.gov.br/ticket/10453#comment:2>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

id_rsa.pub Download

--
Ticket URL: <http://ticket.linea.gov.br/ticket/10453#comment:3>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

comment:7 Changed 3 months ago by carlosadean@…

Só contextualizando o assunto e o motivo de eu pedir a chave pública dele semelhantemente ao que fiz com o Lucas no caso do Mocks.

Eu havia conversado com o Felipe sobre esses dados e entendi que este caso que mencionei acima, pois os dados estão visíveis somente para quem tem conta no NERSC, portanto, só quem está lá dentro poderia transferir os dados para fora. Se houver outra forma de transferi-los então faz todo sentido deixar aos cuidados do Guilherme.

Abraço

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean


De: "LIneA Ticket System" <ticket@…>
Enviadas: Quarta-feira, 4 de abril de 2018 22:28:05
Assunto: Re: [linea] #10453: [QLF] permissão de transferência de dados do NERSC para o LIneA

#10453: [QLF] permissão de transferência de dados do NERSC para o LIneA


Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status: accepted

Priority: normal | Milestone: no milestone

Component: Other | Severity: normal

Resolution: | Keywords:

Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0

Deviation?: 1 | Total Hours: 0


Comment (by ldacosta@…):

Os dados não são para uso do Oliveira isto é para o qlf portanto é nossa
responsabilidade

Sent from my iPhone

On 4 Apr 2018, at 13:16, LIneA Ticket System <ticket@…>

wrote:

#10453: [QLF] permissão de transferência de dados do NERSC para o LIneA

-------------------------------------+-------------------------------------

Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status: accepted

Priority: normal | Milestone: no

milestone

Component: Other | Severity: normal

Resolution: | Keywords:

Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0

Deviation?: 1 | Total Hours: 0

-------------------------------------+-------------------------------------

Comment (by felipeaoli@…):

Conversei com o Carlos e ele solicitou que eu baixe os dados na DTS.

Para

tal, estou enviando em anexo minha chave rsa pública para que eu tenha
acesso a essa máquina.

Abraços

Em 4 de abril de 2018 12:01, LIneA Ticket System <ticket@…>
escreveu:

#10453: [QLF] permissão de transferência de dados do NERSC para o LIneA



Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status: accepted

Priority: normal | Milestone: no

milestone

Component: Other | Severity: normal

Resolution: | Keywords:

Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0

Deviation?: 1 | Total Hours: 0



Comment (by ldacosta@…):

este download foi aprovado - e deve ser feito o mais rapido possivel -
perguntas devem ser dirigidas ao Cristiano

Em 04/04/2018 11:08, LIneA Ticket System escreveu:

#10453: [QLF] permissão de transferência de dados do NERSC para o

LIneA



Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status:

accepted

Priority: normal | Milestone: no

milestone

Component: Other | Severity: normal

Resolution: | Keywords:

Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0

Deviation?: 1 | Total Hours: 0



Changes (by guilherme.soares):

  • status: new => accepted

Comment:

Oi, Felipe.

Isso foi discutido no CCB? Tem mais informações? São dados que devem

ser

ingeridos no banco? Quem vai fazer isso?

att,
João Guilherme S. Dias
IT Team LIneA

---
Este e-mail foi verificado quanto a vírus pelo AVG.
 http://www.avg.com

--
Ticket URL: <http://ticket.linea.gov.br/ticket/10453#comment:2>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

id_rsa.pub Download

--
Ticket URL: <http://ticket.linea.gov.br/ticket/10453#comment:3>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/10453#comment:6>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

comment:8 Changed 3 months ago by carlosadean@…

Só contextualizando o assunto e o motivo de eu pedir a chave pública dele que, no meu entendimento, é semelhante ao caso do Lucas com o catálogo Mocks.

Eu havia conversado com o Felipe sobre esses dados e entendi que este caso é parecido com o que mencionei acima, pois os dados estão visíveis somente para quem tem conta no NERSC, portanto, só quem está lá dentro poderia transferi-los para fora. Se houver outra forma de transferi-los então faz todo sentido deixar aos cuidados do Guilherme.

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean


De: "LIneA Ticket System" <ticket@…>
Enviadas: Quinta-feira, 5 de abril de 2018 9:38:30
Assunto: Re: [linea] #10453: [QLF] permissão de transferência de dados do NERSC para o LIneA

#10453: [QLF] permissão de transferência de dados do NERSC para o LIneA


Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status: accepted

Priority: normal | Milestone: no milestone

Component: Other | Severity: normal

Resolution: | Keywords:

Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0

Deviation?: 1 | Total Hours: 0


Comment (by carlosadean@…):

Só contextualizando o assunto e o motivo de eu pedir a chave pública dele
semelhantemente ao que fiz com o Lucas no caso do Mocks.

Eu havia conversado com o Felipe sobre esses dados e entendi que este caso
que mencionei acima, pois os dados estão visíveis somente para quem tem
conta no NERSC, portanto, só quem está lá dentro poderia transferir os
dados para fora. Se houver outra forma de transferi-los então faz todo
sentido deixar aos cuidados do Guilherme.

Abraço

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean

----- Mensagem original -----
De: "LIneA Ticket System" <ticket@…>
Enviadas: Quarta-feira, 4 de abril de 2018 22:28:05
Assunto: Re: [linea] #10453: [QLF] permissão de transferência de dados do
NERSC para o LIneA

#10453: [QLF] permissão de transferência de dados do NERSC para o LIneA
-------------------------------------+-------------------------------------

Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status: accepted

Priority: normal | Milestone: no milestone

Component: Other | Severity: normal

Resolution: | Keywords:

Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0

Deviation?: 1 | Total Hours: 0

-------------------------------------+-------------------------------------

Comment (by ldacosta@…):

Os dados não são para uso do Oliveira isto é para o qlf portanto é nossa
responsabilidade

Sent from my iPhone

On 4 Apr 2018, at 13:16, LIneA Ticket System <ticket@…>

wrote:

#10453: [QLF] permissão de transferência de dados do NERSC para o LIneA

-------------------------------------+-------------------------------------

Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status: accepted

Priority: normal | Milestone: no

milestone

Component: Other | Severity: normal

Resolution: | Keywords:

Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0

Deviation?: 1 | Total Hours: 0

-------------------------------------+-------------------------------------

Comment (by felipeaoli@…):

Conversei com o Carlos e ele solicitou que eu baixe os dados na DTS.

Para

tal, estou enviando em anexo minha chave rsa pública para que eu tenha
acesso a essa máquina.

Abraços

Em 4 de abril de 2018 12:01, LIneA Ticket System <ticket@…>
escreveu:

#10453: [QLF] permissão de transferência de dados do NERSC para o

LIneA



Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status: accepted

Priority: normal | Milestone: no

milestone

Component: Other | Severity: normal

Resolution: | Keywords:

Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0

Deviation?: 1 | Total Hours: 0



Comment (by ldacosta@…):

este download foi aprovado - e deve ser feito o mais rapido possivel -
perguntas devem ser dirigidas ao Cristiano

Em 04/04/2018 11:08, LIneA Ticket System escreveu:

#10453: [QLF] permissão de transferência de dados do NERSC para o

LIneA



Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status:

accepted

Priority: normal | Milestone: no

milestone

Component: Other | Severity: normal

Resolution: | Keywords:

Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0

Deviation?: 1 | Total Hours: 0



Changes (by guilherme.soares):

  • status: new => accepted

Comment:

Oi, Felipe.

Isso foi discutido no CCB? Tem mais informações? São dados que devem

ser

ingeridos no banco? Quem vai fazer isso?

att,
João Guilherme S. Dias
IT Team LIneA

---
Este e-mail foi verificado quanto a vírus pelo AVG.
 http://www.avg.com

--
Ticket URL: <http://ticket.linea.gov.br/ticket/10453#comment:2>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

id_rsa.pub Download

--
Ticket URL: <http://ticket.linea.gov.br/ticket/10453#comment:3>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/10453#comment:6>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/10453#comment:7>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

comment:9 Changed 3 months ago by ldacosta@…

ok entendi - mas acho que voces devem ter uma conta no NERSC - pede ao Ogando

por enquanto Oliveira pode fazer o download mas voces tem que decidir aonde colocar

Em 05/04/2018 09:38, LIneA Ticket System escreveu:

#10453: [QLF] permissão de transferência de dados do NERSC para o LIneA


Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status: accepted

Priority: normal | Milestone: no milestone

Component: Other | Severity: normal

Resolution: | Keywords:

Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0

Deviation?: 1 | Total Hours: 0


Comment (by carlosadean@…):

Só contextualizando o assunto e o motivo de eu pedir a chave pública dele
semelhantemente ao que fiz com o Lucas no caso do Mocks.

Eu havia conversado com o Felipe sobre esses dados e entendi que este caso
que mencionei acima, pois os dados estão visíveis somente para quem tem
conta no NERSC, portanto, só quem está lá dentro poderia transferir os
dados para fora. Se houver outra forma de transferi-los então faz todo
sentido deixar aos cuidados do Guilherme.

Abraço

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean

----- Mensagem original -----
De: "LIneA Ticket System" <ticket@…>
Enviadas: Quarta-feira, 4 de abril de 2018 22:28:05
Assunto: Re: [linea] #10453: [QLF] permissão de transferência de dados do
NERSC para o LIneA

#10453: [QLF] permissão de transferência de dados do NERSC para o LIneA
-------------------------------------+-------------------------------------

Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status: accepted

Priority: normal | Milestone: no milestone

Component: Other | Severity: normal

Resolution: | Keywords:

Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0

Deviation?: 1 | Total Hours: 0

-------------------------------------+-------------------------------------

Comment (by ldacosta@…):

Os dados não são para uso do Oliveira isto é para o qlf portanto é nossa
responsabilidade

Sent from my iPhone

On 4 Apr 2018, at 13:16, LIneA Ticket System <ticket@…>

wrote:

#10453: [QLF] permissão de transferência de dados do NERSC para o LIneA

-------------------------------------+-------------------------------------

Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status: accepted

Priority: normal | Milestone: no

milestone

Component: Other | Severity: normal

Resolution: | Keywords:

Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0

Deviation?: 1 | Total Hours: 0

-------------------------------------+-------------------------------------

Comment (by felipeaoli@…):

Conversei com o Carlos e ele solicitou que eu baixe os dados na DTS.

Para

tal, estou enviando em anexo minha chave rsa pública para que eu tenha
acesso a essa máquina.

Abraços

Em 4 de abril de 2018 12:01, LIneA Ticket System <ticket@…>
escreveu:

#10453: [QLF] permissão de transferência de dados do NERSC para o

LIneA



Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status: accepted

Priority: normal | Milestone: no

milestone

Component: Other | Severity: normal

Resolution: | Keywords:

Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0

Deviation?: 1 | Total Hours: 0



Comment (by ldacosta@…):

este download foi aprovado - e deve ser feito o mais rapido possivel -
perguntas devem ser dirigidas ao Cristiano

Em 04/04/2018 11:08, LIneA Ticket System escreveu:

#10453: [QLF] permissão de transferência de dados do NERSC para o

LIneA



Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status:

accepted

Priority: normal | Milestone: no

milestone

Component: Other | Severity: normal

Resolution: | Keywords:

Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0

Deviation?: 1 | Total Hours: 0



Changes (by guilherme.soares):

  • status: new => accepted

Comment:

Oi, Felipe.

Isso foi discutido no CCB? Tem mais informações? São dados que devem

ser

ingeridos no banco? Quem vai fazer isso?

att,
João Guilherme S. Dias
IT Team LIneA

---
Este e-mail foi verificado quanto a vírus pelo AVG.
 http://www.avg.com

--
Ticket URL: <http://ticket.linea.gov.br/ticket/10453#comment:2>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

id_rsa.pub Download

--
Ticket URL: <http://ticket.linea.gov.br/ticket/10453#comment:3>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/10453#comment:6>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

comment:10 Changed 3 months ago by ogando@…

Carlos já passou pelo procedimento de registro no github/desihub?

Ricardo


| From: "LIneA Ticket System" <ticket@…>
| Sent: Thursday, April 5, 2018 9:59:33 AM
| Subject: Re: [itc] [linea] #10453: [QLF] permissão de transferência de dados do NERSC para o LIneA
|
| #10453: [QLF] permissão de transferência de dados do NERSC para o
| LIneA
| -------------------------------------+-------------------------------------
| Reporter: | Owner:
| felipeaoli@… | guilherme.soares
| Type: task | Status:
| accepted
| Priority: normal | Milestone: no
| milestone
| Component: Other | Severity: normal
| Resolution: | Keywords:
| Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0
| Deviation?: 1 | Total Hours: 0
| -------------------------------------+-------------------------------------
|
| Comment (by ldacosta@…):
|
| ok entendi - mas acho que voces devem ter uma conta no NERSC - pede
| ao
| Ogando
|
| por enquanto Oliveira pode fazer o download mas voces tem que
| decidir
| aonde colocar
|
| Em 05/04/2018 09:38, LIneA Ticket System escreveu:
| >#10453: [QLF] permissão de transferência de dados do NERSC para o
| >LIneA
| >-------------------------------------+-------------------------------------
| > Reporter: | Owner:
| > felipeaoli@… | guilherme.soares
| > Type: task | Status:
| > accepted
| > Priority: normal | Milestone: no
| milestone
| > Component: Other | Severity:
| > normal
| > Resolution: | Keywords:
| >Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0
| > Deviation?: 1 | Total Hours: 0
| >-------------------------------------+-------------------------------------
| >
| >Comment (by carlosadean@…):
| >
| > Só contextualizando o assunto e o motivo de eu pedir a chave
| > pública
| dele
| > semelhantemente ao que fiz com o Lucas no caso do Mocks.
| >
| > Eu havia conversado com o Felipe sobre esses dados e entendi que
| > este
| caso
| > que mencionei acima, pois os dados estão visíveis somente para
| > quem tem
| > conta no NERSC, portanto, só quem está lá dentro poderia
| > transferir os
| > dados para fora. Se houver outra forma de transferi-los então faz
| > todo
| > sentido deixar aos cuidados do Guilherme.
| >
| >
| > Abraço
| >
| > --
| > Carlos Adean
| > IT Team
| > linea.gov.br
| > skype: carlosadean
| >
| > ----- Mensagem original -----
| > De: "LIneA Ticket System" <ticket@…>
| > Enviadas: Quarta-feira, 4 de abril de 2018 22:28:05
| > Assunto: Re: [linea] #10453: [QLF] permissão de transferência de
| > dados
| do
| > NERSC para o LIneA
| >
| > #10453: [QLF] permissão de transferência de dados do NERSC para o
| > LIneA
| >
| -------------------------------------+-------------------------------------
| > Reporter: | Owner:
| > felipeaoli@… | guilherme.soares
| > Type: task | Status:
| > accepted
| > Priority: normal | Milestone: no
| milestone
| > Component: Other | Severity:
| > normal
| > Resolution: | Keywords:
| > Estimated Number of Hours: 0.0 | Add Hours to Ticket: 0
| > Deviation?: 1 | Total Hours: 0
| >
| -------------------------------------+-------------------------------------
| >
| > Comment (by ldacosta@…):
| >
| > Os dados não são para uso do Oliveira isto é para o qlf portanto
| > é
| nossa
| > responsabilidade
| >
| > Sent from my iPhone
| >
| > > On 4 Apr 2018, at 13:16, LIneA Ticket System
| > > <ticket@…>
| > wrote:
| > >
| > > #10453: [QLF] permissão de transferência de dados do NERSC
| > > para o
| LIneA
| > >
| >
| -------------------------------------+-------------------------------------
| > > Reporter: | Owner:
| > > felipeaoli@… | guilherme.soares
| > > Type: task | Status:
| accepted
| > > Priority: normal | Milestone:
| > > no
| > milestone
| > > Component: Other | Severity:
| > > normal
| > > Resolution: | Keywords:
| > > Estimated Number of Hours: 0.0 | Add Hours to Ticket:
| > > 0
| > > Deviation?: 1 | Total Hours: 0
| > >
| >
| -------------------------------------+-------------------------------------
| > >
| > > Comment (by felipeaoli@…):
| > >
| > > Conversei com o Carlos e ele solicitou que eu baixe os dados
| > > na DTS.
| > Para
| > > tal, estou enviando em anexo minha chave rsa pública para que
| > > eu
| tenha
| > > acesso a essa máquina.
| > >
| > > Abraços
| > >
| > > Em 4 de abril de 2018 12:01, LIneA Ticket System
| <ticket@…>
| > > escreveu:
| > >
| > >> #10453: [QLF] permissão de transferência de dados do NERSC
| > >> para o
| > LIneA
| > >> -------------------------------------+----------------------
| > >> ---------------
| > >> Reporter: | Owner:
| > >> felipeaoli@… | guilherme.soares
| > >> Type: task | Status:
| accepted
| > >> Priority: normal | Milestone:
| > >> no
| > > milestone
| > >> Component: Other | Severity:
| > >> normal
| > >> Resolution: | Keywords:
| > >> Estimated Number of Hours: 0.0 | Add Hours to Ticket:
| > >> 0
| > >> Deviation?: 1 | Total Hours:
| > >> 0
| > >> -------------------------------------+----------------------
| > >> ---------------
| > >>
| > >> Comment (by ldacosta@…):
| > >>
| > >> este download foi aprovado - e deve ser feito o mais rapido
| possivel -
| > >> perguntas devem ser dirigidas ao Cristiano
| > >>
| > >>
| > >> Em 04/04/2018 11:08, LIneA Ticket System escreveu:
| > >>> #10453: [QLF] permissão de transferência de dados do NERSC
| > >>> para o
| > > LIneA
| > >>> -------------------------------------+---------------------
| > >> ----------------
| > >>> Reporter: | Owner:
| > >>> felipeaoli@… | guilherme.soares
| > >>> Type: task | Status:
| > > accepted
| > >>> Priority: normal | Milestone:
| > >>> no
| > >> milestone
| > >>> Component: Other | Severity:
| normal
| > >>> Resolution: | Keywords:
| > >>> Estimated Number of Hours: 0.0 | Add Hours to Ticket:
| > >>> 0
| > >>> Deviation?: 1 | Total Hours:
| > >>> 0
| > >>> -------------------------------------+---------------------
| > >> ----------------
| > >>> Changes (by guilherme.soares):
| > >>>
| > >>> * status: new => accepted
| > >>>
| > >>>
| > >>> Comment:
| > >>>
| > >>> Oi, Felipe.
| > >>>
| > >>> Isso foi discutido no CCB? Tem mais informações? São dados
| > >>> que
| devem
| > >> ser
| > >>> ingeridos no banco? Quem vai fazer isso?
| > >>>
| > >>> att,
| > >>> João Guilherme S. Dias
| > >>> IT Team LIneA
| > >>>
| > >>
| > >>
| > >> ---
| > >> Este e-mail foi verificado quanto a vírus pelo AVG.
| > >>  http://www.avg.com
| > >>
| > >> --
| > >> Ticket URL:
| > >> <http://ticket.linea.gov.br/ticket/10453#comment:2>
| > >> linea <http://ticket.linea.gov.br>
| > >> Sistema de Ticket do LIneA
| > >>
| > >>
| > >
| > > id_rsa.pub Download
| > >
| > > --
| > > Ticket URL:
| > > <http://ticket.linea.gov.br/ticket/10453#comment:3>
| > > linea <http://ticket.linea.gov.br>
| > > Sistema de Ticket do LIneA
| > >
| >
| > --
| > Ticket URL: <http://ticket.linea.gov.br/ticket/10453#comment:6>
| > linea <http://ticket.linea.gov.br>
| > Sistema de Ticket do LIneA
| >
|
| --
| Ticket URL: <http://ticket.linea.gov.br/ticket/10453#comment:9>
| linea <http://ticket.linea.gov.br>
| Sistema de Ticket do LIneA
|
| _
| itc site list
| itc@…
|  http://lists.linea.gov.br/mailman/listinfo/itc

comment:11 Changed 3 months ago by carlosadean

  • Component changed from Other to Operation/DataManagement

Oi Ogando,

Me lembro de ter preenchido um formulário contigo, mas não lembro qual era o objetivo além de dar acesso aos repositórios.

 https://docs.google.com/forms/d/e/1FAIpQLScjFMCb72gmq_QMEThhw8z522df51_CoE9YWD2MtFohQKS3sg/viewform

Além disso tenho uma conta de acesso ao trac deles.

 https://desi.lbl.gov/trac

--
Carlos

comment:12 Changed 3 months ago by ldacosta@…

pede para o felipe baixar com o  apoio do Carlos

Em 06/04/2018 15:03, LIneA Ticket System escreveu:

#10453: [QLF] permissão de transferência de dados do NERSC para o LIneA


Reporter: | Owner:

felipeaoli@… | guilherme.soares

Type: task | Status: accepted

Priority: normal | Milestone: no milestone

Component: | Severity: normal

Operation/DataManagement? | Keywords:

Resolution: | Add Hours to Ticket: 0

Estimated Number of Hours: 0.0 | Total Hours: 0

Deviation?: 1 |


Changes (by carlosadean):

Comment:

Oi Ogando,

Me lembro de ter preenchido um formulário contigo, mas não lembro qual era
o objetivo além de dar acesso aos repositórios.

 https://docs.google.com/forms/d/e/1FAIpQLScjFMCb72gmq_QMEThhw8z522df51_CoE9YWD2MtFohQKS3sg/viewform

Além disso tenho uma conta de acesso ao trac deles.

 https://desi.lbl.gov/trac

--
Carlos

---
Este e-mail foi verificado quanto a vírus pelo AVG.
 http://www.avg.com

comment:13 Changed 3 months ago by guilherme.soares

  • Status changed from accepted to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.